/* CSS For IE8 */
/*--------- Fancybox Style ----------*/
.fancybox_style .img-overlay { display:none;}

/*--------- Megamenu Style ----------*/
#megaMenu .category { background:#eee; }

/*--------- Language Style ----------*/
.language-object span img{height:auto; width:auto;}

/*--------- Scroll Top ----------*/
#top-link { background:url(../images/scroll_top.png) no-repeat scroll center top #999; }
#top-link:hover { background:url(../images/scroll_top.png) no-repeat scroll center bottom #666;}